<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="utf-8" />
    <title>{% block title %}{{ page_title }}{% endblock title %}</title>
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
    {% block css %}{% endblock css %}
</head>
<body>
    <h1>{% block header %}{% endblock header %}</h1>
    <div>{% block content%}{% endblock content %}</div>
<!--    <div>Footer</div>-->
</body>
</html>